.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0ecb2f27-4b1d-1fe7-654f-5c16b63fcccc {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-2303ee79-352c-0453-afe4-55c3f8db78c4 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-47995f0e-18d4-78b8-0ca7-fc21b5f90bf0 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-039eb4e0-7254-fdf1-4572-3e4920373260 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c487022c-f1e8-53a8-402d-272f2a9cfbe6 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-14124d91-bfdc-2e12-2c6c-aed28e264d60 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bce1c5f9-fda7-44e7-2123-f43580c2d2a2 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-38a3ac01-2afb-6733-b216-d6aadf7c9cf2 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e5ab6881-375f-2b53-dd6b-650830968f92 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-613a9048-2b7b-a358-669c-681566adaa82 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0bce67f5-b793-3f82-9a61-f20bde1e7eb0 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-35a1215b-1e79-8deb-dd3a-bc3ff67481ea {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-06c61182-cc5d-a2b9-e9db-294cd4d21846 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-da6de437-6279-dece-fb23-0e3fdf809d3f {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-099f3496-ff50-8a6a-86a7-4bbae2cd5165 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2cf06f35-a399-c90a-b5ba-aad769bfccd6 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f2865652-095f-713f-c11a-08e744fe3e71 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f9c3c838-bbfa-4479-f87f-964afbd7d003 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5e704391-4026-8043-cfad-ddab05291752 {
background-color: #F0F0F0 !important;
font-size: 15px !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-28f6e1f3-fbf9-32e3-5340-6df4a374c26f {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-824f1ca2-ed31-83a7-2770-8b291c8e857c {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-6d6c7395-1b52-2a06-7e88-68b6fe1e6997 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-14f28a73-7c77-18f1-1908-07260637628f {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c865afc1-85e7-9b33-15cf-943d7cc7b152 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-766a75d5-4a13-9dba-3db5-7727c80cce35 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-abcbc313-3a9e-7183-2bed-6d7667821717 {
font-size: 15px !important;
}
.lfr-layout-structure-item-e3ce8760-98d4-5ccc-e47b-b2586997394c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-063aeee4-5f1e-cb60-808e-f4942a9893c1 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a5d6b986-cade-3526-fa54-2d8682ba593d {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-754278a0-b694-b1f4-2aa0-8dc5d77be73e {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5a1f6310-9b86-08c6-27a2-cd7ec416dbd4 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-e5ab6881-375f-2b53-dd6b-650830968f92 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-e5ab6881-375f-2b53-dd6b-650830968f92 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-e5ab6881-375f-2b53-dd6b-650830968f92 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}